Subject: libpq

From: David Monheit <[email-masked]>
Date: Sat, 7 Jan 1995 16:27:34 -0800 (PST)

Hi folks,

Being new to Postgres (coming from SQL Server and Sybase) I am thoroughly 
impressed!  

I have been learning the new query syntax and library access from C 
programs via libpq.  Is libpq only available as a Unix client?  Has anyone
ported or thought of porting libpq to Windows and/or OS/2?  Since the
library rides over TCP/IP...  Any comments would be appreciated.

I am currently running Postgres under Linux 1.0

David.

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]".
   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================
              URL: http://s2k-ftp.CS.Berkeley.EDU:8000/postgres/